{% extends 'documents/base.html' %}
{% block content %}
    {% if documents %}
        <table class="table">
            <thead class="thead-dark">
            <tr>
                <th scope="col">File name</th>
                <th scope="col">Date</th>
                <th scope="col">Size</th>
                <th scope="col">Downloaded by</th>
            </tr>
            </thead>
            <tbody>
            {% for document in documents %}
                <tr>
                    <td>{{ document.file_name }}</td>
                    <td>{{ document.download_date }}</td>
                    <td>{{ document.size }}</td>
                    <td>{{ document.user.name }}({{ document.user.mail }})</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    {% else %}
        <p>No documents are available for this user</p>
    {% endif %}
{% endblock %}